{
  "arch": "x86_64",
  "build": "py37hc9558a2_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0",
    "matplotlib-base",
    "numpy",
    "openjdk",
    "python >=3.7,<3.8.0a0",
    "scipy",
    "viennarna >=2.4",
    "viennarna >=2.4.14,<2.5.0a0"
  ],
  "license": "GPL",
  "name": "rnaredprint",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1585311018099,
  "version": "0.3pre"
}